void add_heard(char *port, ax25_address address, 
	       int packet_length);

time_t get_lastheard(ax25_address dladdr, char *port);

unsigned long get_rx_bytes(ax25_address dladdr, char *port);

unsigned short get_rx_pkts(ax25_address dladdr, char *port);

void display_heard(FILE *f, char *port);
